Aller au contenu principal
Messages récents
91
Programmes et logiciels / Re : Un bon editeur LATEX
Dernier message par chalu -
Bonjour,
Peux-tu nous donner le retour de
zypper search -s kile
Il y a peut-être plusieurs versions disponibles.
J’ai eu le cas avec un jeu et une des deux versions était en fait obsolète à la différence de ta situation.
Pour les bugs, as-tu fait une déclaration sur le bugzilla openSUSE ? Sinon les développeurs et les mainteneurs ne peuvent pas savoir qu’il y a un souci.
92
Nouvelles du projet openSUSE / Re : Leap 15.3 arrive bientôt... Elle est sortie maintenant !
Dernier message par Chumi -
Bonjour,

Mise à niveau de Leap Xfce hier soir, je résume :

Avant de me lancer, j'ai rétrogradé le paquet glibc qui provenait d'un dépôt tiers, vers la version officielle de Leap 15.2.

Voir pourquoi ici : https://www.alionet.org/index.php?topic=941.msg7916#msg7916

Quelques questions sur le changement de fournisseur de paquets initialement fournis par Packman, et c'est passé (mise à niveau effective).

Bilan très provisoire  :

- LighDM greeter qui permet de configurer l'écran de connexion LightDM ne se lance toujours pas (il me semble bien que le problème était déjà présent sur Leap 15.2);

- Le verrouillage de l'écran est sans issue, on ne peut pas se reconnecter (écran noir);

- Le bluetooth ne fonctionne pas mais il y a peut-être une solution que je ne n'ai pas encore eu le temps de vérifier. Voir cette discussion  : https://www.alionet.org/index.php?topic=870.msg6896#msg6896

Edit : Je parviens à faire fonctionner le bluetooth (pour appairer mon smartphone) avec les mêmes contraintes signalées dans la discussion mentionnée ci-dessus. Une fois qu'on tient la liaison, il ne faut pas se déconnecter avec l'applet avant d'éteindre ou de redémarrer son ordi. Bref, comme avec Leap 15.2 Xfce, pour moi ça fonctionne, mais ce n'est toujours pas optimal et il faut toujours jouer au besoin avec la commande :

rfkill unblock bluetooth

Juste pour info pour ceux qui sont sur Xfce.
93
Programmes et logiciels / prbm video CAWBIRD
Dernier message par Mahanand -
Bjr,
J'utilise Cawbird comme client Twitter, et ai qques problemes pour lire les vidéos, j'obtiens :
"gstdecodebin2.c(4694): gst_decode_bin_expose (): /GstPlayBin:video/GstURIDecodeBin:uridecodebin0/GstDecodeBin:decodebin0:
all streams without buffers".

Vous avez une idée ?
Merci
95
Programmes et logiciels / Re : Un bon editeur LATEX
Dernier message par stobbart81 -
Bonjour,
Je profite de ce post pour vous faire part de mon expérience.
J'utilise LaTeX depuis 20 ans, presque tous les jours avec Kile comme éditeur. Cependant, depuis que la version Kile 3 beta est fournie par défaut dans OpenSUSE, je galère! Kile est devenu inutilisable car il plante à tout bout de champ. Impossible donc de travailler avec.
Sur le site de Kile, il est bien précisé que cette version 3 est une version instable. Je ne comprends donc pas le choix de KDE ou d'OpenSUSE de proposer cette version dans Leap.
De plus, la vitesse de développement de l'application ne semble pas très élevée. Ce qui fait que cette version beta semble se pérenniser dans le temps, avec ces défauts et ces bugs...
Jusqu'à maintenant, j'installais la version 2.9.3 manuellement, mais aujourd'hui, sous OpenSUSE 15.3, trop de dépendences manquent et j'abandonne.
Je me suis donc tourné vers d'autres logiciels et après plusieurs essais, je suis arrivé sur TeXstudio qui semble tout à fait approprié pour mes besoins. La version proposée est à jour et stable. Les outils à disposition sont très complets.
98
Programmes et logiciels / Apparence - KDE Plasma5
Dernier message par Mirliton -
Bonjour,
Après avoir installé un système tout neuf, je voudrais obtenir de nouveaux thèmes globaux ou encore un nouvel écran de démarrage.
Or, çà pédale dans la semoule. Impossible d'obtenir quoi que ce soit.
Au bout d'un certain temps, j'ai ce message sibyllin :
Erreur de réseau 4 : L'opération socket a expirée
Un problème de serveur ?
Avez-vous le même souci ?
99
Programmes et logiciels / Re : MAJ Tumbleweed - Filesystem ne passe pas
Dernier message par Mirliton -
Bonjour à tous,
De retour après qq jours d'immobilisation . Problème résolu !
J'ai enfin changé mon disque. J'ai partitionné en mode expert car en auto l'OS voulait me recréer une partition /home.
J'ai donc créé /boot/efi (fat) et / (btrfs) sur mon disque. Pour le reste l'OS a fait sa salade. Et voilà ce que çà donne :
df -h
Filesystem      Size  Used Avail Use% Mounted on
devtmpfs        7.8G     0  7.8G   0% /dev
tmpfs           7.8G     0  7.8G   0% /dev/shm
tmpfs           3.2G  1.7M  3.2G   1% /run
/dev/sda2       233G   14G  219G   6% /
tmpfs           7.8G  1.3M  7.8G   1% /tmp
/dev/sda2       233G   14G  219G   6% /.snapshots
/dev/sda2       233G   14G  219G   6% /boot/grub2/i386-pc
/dev/sda2       233G   14G  219G   6% /boot/grub2/x86_64-efi
/dev/sda2       233G   14G  219G   6% /opt
/dev/sda2       233G   14G  219G   6% /usr/local
/dev/sda2       233G   14G  219G   6% /var
/dev/sda2       233G   14G  219G   6% /srv
/dev/sda2       233G   14G  219G   6% /root
/dev/sda1       511M  5.1M  506M   1% /boot/efi
/dev/sdb3       1.1T  582G  443G  57% /data
/dev/sdb2       830G  435G  396G  53% /home
tmpfs           1.6G   48K  1.6G   1% /run/user/1000
Normalement, je devrais pas arriver à saturation avant un bon bout de temps !
Cà fonctionne parfaitement.
2 bricoles à régler (le numlock qui ne se verrouille pas sur l'écran d'accueil et si je fais un jeu en plein écran, il me fait sauter ma config bi-écran [je me retrouve avec la même chose sur les 2]).
100
Internet, réseaux et serveurs / Re : Problème de wifi sur Asus M415D et de clé wifi
Dernier message par chalu -
Je ne pense que ce soit très facile de changer la carte interne wifi soi-même.
Généralement un portable est plus compliqué à ouvrir/démonter qu’une tour, des vis cachées... etc
Et par rapport au prix, facilité d’utilisation d’une ça ne vaut pas le coup.
Quelle est la marque, type de ta box ?
Tu n’as pas une case qui est cochée pour SSID caché ? Ou seulement des appareils autorisés à se connecter ?